System.Web 2.0.0.0 System.Enum To be added.

Describes the session-state type used when installing a session-state database provider.

- Field
  System.Web.Management.SessionStateType

  Session-state data and stored procedures are placed in a custom data store.

  2.0.0.0
- Field
  System.Web.Management.SessionStateType

  Session-state data and stored procedures are placed in the "ASPState" database. Session-state data will survive a restart of the database server.

  2.0.0.0
- Field
  System.Web.Management.SessionStateType

  Session state data is stored in tempdb, and stored procedures are placed in the "ASPState" database. Session state data will not survive a restart of SQL Server.

  2.0.0.0